{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnome-online-accounts/gnome-online-accounts-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnome-online-accounts-help_function_basic",
            "desc": "Verify basic functionality of gnome-online-accounts-help"
        }
    ]
}